td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}
.noDisponible{
	font-style:italic; 
	color:red; 
	/*background-color:yellow;*/
	text-align:center;
}